### Virtual Method

# RB DisplayPageModel drop_received

#### Declaration [src]

    void
    drop_received (
      RBDisplayPageModel* model,
      RBDisplayPage* target,
      GtkTreeViewDropPosition pos,
      GtkSelectionData* data
    )

#### Description

No description available.

#### Parameters

`target`

  Type: `RBDisplayPage`

  No description available.

  The data is owned by the caller of the method.

`pos`

  Type: `GtkTreeViewDropPosition`

  No description available.

`data`

  Type: `GtkSelectionData`

  No description available.

  The data is owned by the caller of the method.